Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/8850/?format=api
{ "ob_id": 8850, "uuid": "1402d0575be1fefaf35d1e6dce5fbb23", "title": "ARSF - Flight 94/14: Tamar Valley area", "abstract": "ARSF project 94/14: Response of vegetation to heavy metals in the soils of the Tamar Valley. PI: R.Weaver. Site: Tamar Valley.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5703/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5704/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8604/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/34530/?format=api" ] }